Subject: Ticket Assigned - Complaint!! (Urgent)
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 20 Nov 2020 08:24:00 +0000

Hi Abdulqader Mohd. Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint!! (Urgent) Hi today I received my order from babyshop but some of the cloth pieces are
missing I ordered a junior’s 6 piece apparel set but i only got 3 pieces of
the cloth set the rest of the 3 pieces are missing may i please know the
reason of this unprofessional way of sending the order not completely and
also not informing the customer?! Please answer me as soon as possible or
else tomorrow evening i will go the store to ask about this because I
already called your customer service number and no one is answering to the
call !

0547090199
Noura

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1718666